#custom-area-search .arrow {
    display: inline-block;
}

#custom-area-search .arrow .slick-prev, #custom-area-search .arrow .slick-next {
    position: relative;
    display: inline-block !important;
    height: auto;
    width: auto;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: var(--primary-color);
    color: transparent;
    top: auto;
    bottom: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    padding: 15px 20px;
    border: none;
    outline: none;
    z-index: 1000;
}

#custom-area-search .arrow .slick-prev {
    left: auto;
    right: auto;
    background: var(--accent-color);
}

#custom-area-search .arrow .slick-next {
    left: auto;
    right: auto;
    background: var(--disabled-color);
}

#custom-area-search .arrow .slick-prev:hover, #custom-area-search .arrow .slick-prev:focus {
    outline: none;
    color: transparent;
}

#custom-area-search .arrow .slick-next:hover, #custom-area-search .arrow .slick-next:focus {
    outline: none;
    color: transparent;
}

#custom-area-search .arrow .slick-prev:hover {
    background: var(--primary-color);
}

#custom-area-search .arrow .slick-next:hover {
    background: var(--primary-color);
}

#custom-area-search .arrow .slick-prev:before {
    content: "\f053";
}

#custom-area-search .arrow .slick-next:before {
    content: "\f054";
    color: var(--accent-color);
}

#custom-area-search .arrow .slick-prev:before, #custom-area-search .arrow .slick-next:before {
    font-family: "FontAwesome";
    font-size: 1rem;
    line-height: 1;
    opacity: 0.75;
}

#custom-area-search .arrow .slick-prev:before:hover, #custom-area-search .arrow .slick-prev:before:focus, #custom-area-search .arrow .slick-next:before:hover, #custom-area-search .arrow .slick-next:before:focus {
    color: var(--accent-color);
}

.area {
    margin: 10px;
    position: relative;
    overflow: hidden;
}

.area img {
    height: 185px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.area .area-title {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.5);
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.area .area-title h4 {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: var(--white-color);
}

.area .area-title h4 a {
    color: var(--white-color);
}

#area-search2 .area {
    margin: 10px 0;
}

/*--new custom--*/
#search-custom .carousel-inner>.item>img{
    width:100%;
}